<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediasite', language 'vi', version '2.8'.
 *
 * @package     mediasite
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actiondelete'] = 'Xóa địa chỉ đang tồn tại';
$string['actionedit'] = 'Sửa địa chỉ đang tồn tại';
$string['actiontblhder'] = 'Hành động';
$string['description'] = 'Mô tả';
$string['duplicatesitename'] = '{$a} đã được sử dụng. Xin hãy đặt tên khác.';
$string['incompleteconfiguration'] = 'Cấu hình chưa xong: quản trị địa chỉ đã lưu những thay đổi cấu hình chưa?';
$string['invalidURL'] = 'Định dạng URL không hợp lệ';
$string['longsitename'] = 'Tên địa chỉ quá dài';
$string['nosites'] = 'Không có địa chỉ nào được cấu hình.';
$string['presentation'] = 'Trình chiếu';
$string['requiredsitename'] = 'Yêu cầu phải có tên địa chỉ';
$string['resource'] = 'Loại nguồn';
$string['resourcetitle'] = 'Tiêu đề';
$string['resourcetype'] = 'Loại nội dung';
$string['savechangebutton'] = 'Lưu thay đổi';
$string['searchnoresult'] = 'Không có kết quả nào phù hợp với tìm kiếm của bạn.';
$string['siteaddbuttonlabel'] = 'Thêm địa chỉ';
$string['sitename'] = 'Tiêu đề';
$string['sitenames'] = 'Chọn 1 máy chủ mặc định';
$string['sitenametblhder'] = 'Tên địa chỉ';
$string['unauthorized'] = 'Không được phép';
