<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'activequiz', language 'vi', version '2.8'.
 *
 * @package     activequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activequiz:addinstance'] = 'Bổ sung ngay lập tức Câu hỏi đang thực hiện';
$string['activequiz:attempt'] = 'Cấp lại một câu hỏi đang thực hiện';
$string['activequiz:control'] = 'Điều khiển câu hỏi đang diễn ra (Thường chỉ giành cho Giảng viên)';
$string['activequiz:editquestions'] = 'Sửa các câu hỏi trong một Kiểm tra đang thực hiện';
$string['activequiz:seeresponses'] = 'Xem các câu trả lời từ các học sinh khác để chấm điểm họ';
$string['activequiz:viewownattempts'] = 'Cho phép Học sinh xem các câu trả lời của họ trong khi làm bài kiểm tra';
$string['activequizintro'] = 'Giới thiệu';
$string['activequizsettings'] = 'Thiết lập Câu hỏi đang kiểm tra chung';
$string['activitygrades'] = 'Điểm của hoạt động:';
$string['addquestion'] = 'Bổ sung câu hỏi';
$string['addtoquiz'] = 'Thêm';
$string['anonymousresponses'] = 'Vô danh câu trả lời của học sinh';
$string['anonymousresponses_help'] = 'Vô danh câu trả lời trên màn hình của Giáo viên, do đó nếu màn hình của họ hiện ra, tên của học sinh và tên nhóm sẽ không bị hiển thị';
$string['assessed'] = 'Đã được đánh giá';
$string['assessed_help'] = 'Đánh vào ô này để bài kiểm tra của bạn được chấm';
$string['attempt_grade'] = 'Điểm chấm bài';
$string['attemptno'] = 'Lần làm bài';
$string['attempts'] = 'Số lần làm bài';
$string['attemptstarted'] = 'Một lần làm lại đã được bắt đầu từ bạn, Hãy Bấm vào nút dưới đây để tiếp tục với lần làm lại bạn đang làm';
$string['attemptstartedalready'] = 'Một lần làm lại đã được bắt đầu bởi một người trong nhóm của bạn';
$string['attemptview'] = 'Xem lần làm lại';
$string['cantaddquestiontwice'] = 'Bạn không thể thêm cùng một câu hỏi nhiều hơn một lần trong một bài kiểm tra';
$string['cantinitattempts'] = 'Không thể khởi động quá trình làm lại cho bạn';
$string['closesession'] = 'Đóng phần làm việc';
$string['closingsession'] = 'Đang đóng phần làm việc';
$string['countdatasetlabel'] = 'Số của các câu trả lời';
$string['defaultquestiontime'] = 'Thời gian trả lời mặc định';
$string['defaultquestiontime_help'] = 'Thời gian mặc định để hiện thị từng câu trả lời. <br />
Điều này có thể thay đổi dựa vào các câu hỏi của cá nhân';
$string['edit'] = 'Sửa bài kiểm tra';
$string['editpage_opensession_error'] = 'Bạn không thể sửa các câu hỏi kiểm tra hoặc bố cục trong khi bài kiểm tra đang được diễn ra';
